Subject: Re: Unified SPF overlaps with CSV

From: Dave Crocker <[email-masked]>
Date: Thu, 1 Jul 2004 21:01:55 +0800

Matthew,

ME> I struggled to understand Doug's post for a few minute, and then 
ME> considering the RHS of Doug's email address ("mail-abuse.org") made it
ME> all clear.

Unless the rules of the IETF have changed, postings are supposed to be
evaluated on their content, not the historical context of the author.

That latter approach is called ad hominem.  It is particularly
dangerous when used as the basis for argumentation.

In any event, you fail to take not that Doug has a couple of other
co-authors, each with very, very different backgrounds from Doug.

d/
--
 Dave Crocker <mailto:[email-masked]>
 Brandenburg InternetWorking <http://www.brandenburg.com>
 Sunnyvale, CA  USA <tel:+1.408.246.8253>, <fax:+1.866.358.5301>